@charset "utf-8" ;

@font-face {
	font-family: 'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/news01/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/news01/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/news01/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/news01/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/news01/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'voice_icomoon';
	src: url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot");
	src: url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix") format("embedded-opentype"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff") format("woff"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf") format("truetype"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
@keyframes voice_animation {
	from{color:#168fff;}
	50% {color:#16b5ff;}
	to {color:#168fff;}
}

/* Layout */
#viewport {min-height: 100%;}

#viewport > #main_view,
#viewport > #sub_view{max-width: 100%;width:100%;}

#header {position: relative;z-index: 200;background:#fff;}
#header .logo{position:relative;z-index:100;background:#fff;}
#header .logo h1 {width: 100%;margin: 0;padding: 0 120px;font-size: 0;box-sizing:border-box;}
#header .logo h1 span {display: table;width: 100%;}
#header .logo h1 a {display: table-cell;height: 50px;vertical-align: middle;text-align: center;}
#header .logo h1 img {width: auto;max-height: 83px;}
#header .logo button {position: absolute;top: 0;bottom: 0;width: 50px;height: 50px;margin: auto;border: none;background: none;font-size: 0;cursor: pointer;}
#header .logo button:before {font-family: 'icomoon';position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;color:#000000;}
#header .logo #toggle_left {left: 0;}
#header .logo #toggle_left:before {content: '\e902';width: 40px;height: 40px;font-size: 40px;}
#header .logo #toggle_right {right: 0;}
#header .logo #toggle_right:before {content: '\e905';width: 28px;height: 28px;font-size: 28px;}
#header .logo #toggle_right.shop_icon:before {content: '\e904';width: 29px;height: 27px;font-size: 29px;}
#header .logo #toggle_right.toggle_search {right: 50px;}
#header .logo #toggle_right.toggle_search:before {content: '\e901';width: 31px;height: 31px;font-size: 31px;}

.header_form{position: absolute; right:0;bottom:0;width:100%;padding:10px 0;background:#f9f9f9;background:rgba(255, 255, 255, 0.9);z-index:99;opacity:0;transition:all 0.5s ease;}
.header_form.on{bottom:-57px;opacity:1;}
.search_p{padding:0 10px;box-sizing:border-box;}
.search_p fieldset {position: relative;margin: 0;padding: 0;border: none;}
.search_p legend {display: none;}
.search_p span {display: block;margin:0;padding:5px 10px;border-bottom:2px solid #7e7e7e;}
.search_p span input {width: 100%;height:25px;line-height:25px;margin: 0;padding: 0 40px 0px 0px;border: none;box-sizing:border-box;background: transparent;color: #666;font-size:18px;vertical-align:top;}
.search_p button {display: block;position: absolute;border: none;padding: 0;cursor: pointer;top: 10px;right: 10px;bottom: 10px;margin: auto;width: 42px;height: 42px;background: transparent;font-size: 0;}
.search_p button:before {content: '\e901';font-family: 'icomoon';font-size: 30px;color: #666;}

#container .contents_wrap {min-height: 300px;}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both;}
#sub_view #container .contents_wrap {padding:0 0 20px;}
#sub_view #container .contents_wrap .contents{padding-top:20px;}


#footer {overflow: hidden;position: relative;padding-top:15px;border-top:2px solid #000000;}
#footer #btn_site_top{position: fixed;bottom: 10px;right: 10px;z-index: 0;width: 40px;height: 40px;border: none;border-radius: 50%;background: #000000;font-size: 0;opacity: 0;transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;}
#footer #btn_site_top:before {content: '\e917';font-family: 'icomoon';font-size: 16px;font-weight: bold;color: #fff;}
#footer #btn_site_top.on {opacity: .6;z-index: 1000;}
#footer .sns_list{margin:0 0 3px;padding:0 10px;list-style:none;}
#footer .sns_list:after{content:'';display:block;clear:both;}
#footer .sns_list li{float:left;width:14.28%;}
#footer .sns_list li a{display:block;text-align:center;}
#footer .sns_list li a img{vertical-align:top;}

#footer .fnb ul {display: block;margin: 0;padding: 0 20px;list-style: none;font-size: 0;}
#footer .fnb li {display: inline-block;}
#footer .fnb li a {display: inline-block;position: relative;height: 40px;line-height: 40px;padding: 0 8px;font-size: 12px;white-space: nowrap;}
#footer .fnb li a:before {content: '';position: absolute;top: 2px;bottom: 0;left: 0;width: 1px;height: 10px;margin: auto;background: #ccc;}
#footer .fnb li:first-child a:before {display: none;}

.finfo .pc_block{display:none;}
.finfo {padding: 0 20px 20px;font-size: 0;}
.finfo p {display: inline-block;position: relative;line-height: 16px;margin: 0;padding: 2px 6px 2px 8px;font-size: 12px;}
.finfo p:before {content: '';position: absolute;top: 0;bottom: 0;left: 0;width: 2px;height: 2px;margin: auto;opacity: .5;}
.finfo p.mobile_hide {display: none;}
.finfo .copyright {display:block;line-height: 16px;padding: 10px 6px 0 8px;font-size: 12px;}
.finfo button {border: 1px solid #aaa;border-radius: 4px;box-shadow: inset 0 1px 0 white;background: #f6f6f6;font-size: 12px;color: #555;text-align: center;}


/* sub page */
.shgroup {position: relative;}
.shgroup > a {display: block;position: relative;width: 100%;height: 40px;line-height: 40px;margin: 0;padding: 0 40px;border: none;box-sizing: border-box;background: #000000;font-size: 16px;color: #ffffff;text-align: center;}
.shgroup > a span {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.shgroup > a i{display: block;position: absolute;top: 0;width: 40px;height: 40px;font-size: 0;}
.shgroup > a i:before{content: '';position: absolute;top: 50%;left: 50%;border: 8px solid transparent;opacity: .5;}
.shgroup > a i:after{content: '';position: absolute;top: 50%;left: 50%;border: 8px solid transparent;}
.shgroup > a i{left: 0;}
.shgroup > a i:before{margin: -8px 0 0 -12px;border-right-color: #ffffff;}
.shgroup > a i:after {margin: -8px 0 0 -10px;border-right-color: #000000;}

#sub_view #container .contents_wrap .snb{position:relative;width:100%;}

#sub_view #container .contents_wrap .snb > div{overflow-x:scroll;}
#sub_view #container .contents_wrap .snb ul{display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #000000;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap;}

#sub_view #container .contents_wrap .snb ul li{display:inline-block;}
#sub_view #container .contents_wrap .snb ul li a{height:40px;line-height:40px;padding:0 10px;font-size:13px;}
#sub_view #container .contents_wrap .snb ul li.on a{color:#000000;}
#sub_view #container .contents_wrap .snb i{position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
#sub_view #container .contents_wrap .snb i.prev:before {content: '';position: absolute;top: 0;left: 8px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-right-color: #000000;}
#sub_view #container .contents_wrap .snb i.prev:after {content: '';position: absolute;top: 0;left: 9px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-right-color:#ffffff;}

#sub_view #container .contents_wrap .snb i.next{right:0;left:inherit;}
#sub_view #container .contents_wrap .snb i.next:before {content: '';position: absolute;top: 0;right: 8px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-left-color: #000000;}
#sub_view #container .contents_wrap .snb i.next:after {content: '';position: absolute;top: 0;right: 9px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-left-color:#ffffff;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_pc, .shgroup > .shgroup_pc, .shop_view{display: none;}
.header_slide{display:none !important;}

/* PC CSS */
@media all and (min-width:1024px){
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block; vertical-align:top;}
	#voice_guide_wrap a {display:none; width:16px; height:30px; line-height:30px; font-size:0; text-align:center;}
	#voice_guide_wrap a > span {position:absolute; top:-9999px; left:-9999px; text-indent:-9999px;}
	#voice_guide_wrap a:before {font-family: 'voice_icomoon'; font-size:16px;}
	#voice_guide_wrap.off a.state_voice_on{display:inline-block;}
	#voice_guide_wrap.on a.state_voice_off{display:inline-block;}

	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903'; color:#168fff;
		-webkit-transition: all 0.1s ease; -moz-transform:all 0.1s ease; -ms-transform:all 0.1s ease; -o-transform:all 0.1s ease; transition:all 0.1s ease;
		animation-name: voice_animation;
		animation-duration: 1s;
		animation-iteration-count: infinite;
		animation-timing-function: step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902'; color:#87909c;}

	/* PC viewport - Mobile content display none */
	#header .logo button,
	.shgroup > a{display:none;}

	/* PC display:block */
	.gnb_p, .lnb_pc, #header .header_form, .shgroup > .shgroup_pc, .shop_view{display: block;}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header .inner, .lnb_pc, .gnb_p .inner, .sub_location, #footer, .shgroup, #sub_view  .contents_wrap{margin:0 auto;max-width:1000px;}

	/* mypage  서브 네비게이션 넓이값 */
	.snb{max-width:calc(1000px - 800px);}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents{padding-top:0;}

	.gnb_p {border-bottom:1px solid #e2e2e2;background:#f5f5f5;font-size: 0;text-align:right;}
	.gnb_p .new_date{display:inline-block;padding:0 20px 0 10px;color:#757575;font-size:13px;font-weight:bold;}
	.gnb_p ul {display:inline-block;margin: 0;padding: 0;list-style: none;}
	.gnb_p ul li {display: inline-block;}
	.gnb_p ul li a {display: inline-block;position: relative;height: 30px;line-height: 30px;padding: 0 12px;color:#757575;font-size: 13px;}
	.gnb_p ul li a:before {content: '';position: absolute;top: 0;bottom: 0;left: 0;width: 1px;height: 12px;margin: auto;opacity: 0.5;}
	.gnb_p ul li a:hover {text-decoration: underline;}
	.gnb_p ul li:first-child a:before {display: none;}

	#header > .inner{padding:40px 0;}
	#header > .inner:after{content:'';display:block;clear:both;}
	#header .logo{float:left;padding-left:10px;background:none;}
	#header .logo h1{display:table;width:250px;height:50px;padding:0;}
	#header .logo h1 span{display:table-cell;vertical-align:middle;}
	#header .inner{position:relative;}

	.header_form{position: absolute;top:40px;right:0;left:0;width:330px;height:50px;margin:0 auto;padding:0;border:1px solid #000000;box-sizing:border-box;opacity:1;transition:all 0s ease;}
	.header_form.on{bottom:0;opacity:1;}
	.search_p span{display:block;position:relative;height:48px;padding:0 60px 0 35px;border-bottom:none;box-sizing:border-box;}
	.search_p span:before{content: '\e901';position:absolute;top:0;bottom:0;left:5px;height:24px;margin:auto 0;color:#000000;font-family: 'icomoon';font-size: 24px;}
	.search_p span input {width: 100%;height:48px;line-height:40px;margin: 0;padding: 4px 0;border: none;background: transparent;color: #666;box-sizing:border-box;}
	.search_p button {display: block;position: absolute;border: none;padding: 0;cursor: pointer;top: 0px;right: 0px;bottom: 0px;margin: auto;width: 60px;height: 48px;background: transparent;font-size: 14px;}
	.search_p button:before{display:none;}

	.header_slide {display:block !important;overflow:hidden;position:absolute !important;top:0;right:0;max-width:285px;height:130px;margin:0 auto;}
	.header_slide a {border:none; text-decoration:none;}
	.header_slide a img {border:none;}
	.header_slide .item {position:relative;}

	.header_slide .owl-controls {-webkit-tap-highlight-color:transparent;}
	.header_slide .owl-controls .owl-nav {position:absolute;right:0;bottom:0;font-size:0;}
	.header_slide .owl-controls .owl-nav:after{content:'';display:block;clear:both;}
	.header_slide .owl-controls .owl-nav [class*='owl-'] {display:inline-block;z-index:2; width:14px; height:14px; line-height:16px;border:1px solid #e9e9e9;background:#fff;cursor:pointer;text-align:center;}
	.header_slide .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon'; font-size:9px; font-weight:bold; color:#999999;}
	.header_slide .owl-controls .owl-nav .owl-prev{margin-right:-1px;}
	.header_slide .owl-controls .owl-nav .owl-prev:before {content:'\e90b';}
	.header_slide .owl-controls .owl-nav .owl-next:before {content:'\e916';}
	.header_slide .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

	.lnb_pc_wrap{width: 100%;border-top: 2px solid #000;border-bottom: 1px solid #ebebeb;}
	.lnb_pc{display:block;clear:both;position:relative;width:100%;padding-left:calc(1000px - 820px);box-sizing:border-box;}
	.lnb_pc.on{padding-left:0;}
	#lnb_all_wrap {position: absolute;top: 0;left: 0;}
	#lnb_all_wrap .btn_lnb_all {display: block;position:relative;width: calc(1000px - 820px);line-height: 40px;border-left:1px solid #ebebeb; border-right:1px solid #ebebeb;background:#f5f5f5;text-align: left;box-sizing:border-box;z-index:701;}
	#lnb_all_wrap .btn_lnb_all span {display:block;position: relative;padding-left:60px;font-size: 15px;font-weight: bold;letter-spacing: -.03em;}
	#lnb_all_wrap .btn_lnb_all i{position:absolute;top:0;left:15px;height:40px;font-style:normal;}
	#lnb_all_wrap .btn_lnb_all i:before {content: '\e902';width: 40px;height: 40px;font-size: 30px;font-family: 'icomoon';}
	#lnb_all_wrap .btn_lnb_all.on i:before {content: '\ea0f';padding-left:7px;font-size: 17px;}
	#lnb_all_wrap .btn_lnb_all.on{height:41px;border-left:1px solid #000000; border-right:1px solid #000000;}
	#lnb_all_wrap .lnb_all {display: none;position: absolute;top:40px;left: 0;width:500%;z-index: 700;border: 1px solid #000000;box-sizing:border-box;background: #f5f5f5;}
	#lnb_all_wrap .lnb_all > .inner {position: relative;}
	#lnb_all_wrap .lnb_all > .inner ul{margin: 0;padding: 0;list-style-type: none;}
	#lnb_all_wrap .lnb_all > .inner .dep1{width:100%;}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li{position:relative; display:block; float:left; width:20%; margin: 0;border-bottom: 1px solid #ececec;box-sizing: border-box;}
        #lnb_all_wrap .lnb_all > .inner .dep1:after {content:''; display:block; clear:both;}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li:last-child{border-bottom:none;}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li > a{overflow: hidden;padding:0 20px 0 20px;white-space: nowrap;text-overflow: ellipsis;display: block;font-size: 12px;font-weight: normal;color: #535460;line-height: 25px;letter-spacing: -.03em;}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li > a:hover{color: #000000;}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li:hover .dep2{display:block;}
	#lnb_all_wrap .lnb_all > .inner .dep2 {display:none;position:absolute;left:100%;top:0;width:100%;margin-top:-1px;border:1px solid #000000;box-sizing:border-box;background:#fff;}
	#lnb_all_wrap .lnb_all > .inner .dep2 h4{height:25px;line-height:25px;margin:0;padding:0 20px;font-size:12px; background:#ececec;}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li{border-top:1px solid #ececec;}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li > a{display: block;padding: 0 20px;font-size: 12px;color: #4f5051;line-height: 25px;letter-spacing: -.03em;}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li > a:hover {color: #000000;}


	.lnb_p{min-height:40px;padding:0 10px;}
	.lnb_p ul {margin: 0;padding: 0;list-style: none;}
	.lnb_p a {display: block;}

	.lnb_p .dep1:after {clear: both;content: '';display: block;}
	.lnb_p .dep1 > li {float: left;position:relative;}
	.lnb_p .dep1 > li > a {overflow: hidden;height: 40px;line-height: 40px;padding: 0 10px;color:#444445;font-size: 14px;font-weight: bold;text-align: center;white-space: nowrap;text-overflow: ellipsis;}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a{background:#e7e9ff;color:#000000;}

	.lnb_p .dep1 > li > div {display: none;position: absolute;min-width:100%;box-sizing:border-box;background:#ffffff;}
	.lnb_p .dep1 > li:hover > div {display: block;}

	.lnb_p .dep2 {display:block;padding:8px 0;border-top:none;box-sizing:border-box;background:#f1f2ff;font-size:0;white-space: nowrap;}
	.lnb_p .dep2 > li > a {overflow: hidden;position:relative;padding: 6px 10px;color:#333333;font-size: 13px;text-align:center;white-space: nowrap;text-overflow:ellipsis;}
	.lnb_p .dep2 > li > a:before{content: '';position: absolute;top: 0;bottom: 0;left: 14px;width: 4px;height: 4px;margin: auto;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {background: #e7e9ff;color: #000000;}


	#footer .sns_list{position:absolute;right:0;top:23px;}
	#footer .sns_list li{width:auto;padding:0 7px;}
	#footer .fnb ul{padding:0;}
	.finfo{padding:0 0 20px;}
	.finfo .pc_block{display:block;}
	/* sub page */
	.shgroup > .shgroup_pc img {vertical-align:top;}
	.shgroup > .shgroup_pc h1 {margin:0 0 20px;font-size:28px;}
	#sub_view #container .contents_wrap{padding:20px 0;}
	#sub_view #container .contents_wrap:after{clear:both;content:'';display:block;}
	#sub_view #container .contents_wrap .snb{float:left;margin-right:40px;background:#fafafa;}
	#sub_view #container .contents_wrap .snb > i{display:none !important;}
	#sub_view #container .contents_wrap .snb > div{overflow:visible;}
	#sub_view #container .contents_wrap .snb > div ul{display:block;padding:0;white-space:normal;border:none;}
	#sub_view #container .contents_wrap .snb > div ul li{display:block;width:100%;}
	#sub_view #container .contents_wrap .snb > div ul li:last-child{border-bottom:none;}
	#sub_view #container .contents_wrap .snb > div ul li a{display:block;position:relative;height:auto;line-height:1.3em;padding:10px 20px;font-size:14px;font-weight:bold;text-align:left;letter-spacing:-0.03em;}
	#sub_view #container .contents_wrap .snb > div ul li a span{color:#666666;font-weight:normal;}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a{color: #000000;}
	#sub_view #container .contents_wrap .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap .snb > div ul li:hover a:before {content:'';position:absolute;top:14px;left:6px;width:0;height:0;border-width:5px;border-style:solid;border-color:transparent transparent transparent #000000;}
	#sub_view #container .contents_wrap .contents{overflow:hidden;}

	.shop_view{position:fixed;top:617px;width:70px;padding:0 0 10px;border-top:1px solid #000;background:#fff;z-index:40000;transition:top 0.5s ease;}
	.shop_view.on{top:40px;}
	.shop_view h3{margin:0;padding:12px 0;font-size:13px;text-align:center;line-height:1.3em;}
	.shop_view ul{margin:0;padding:0;list-style:none;}
	.shop_view ul li{margin-bottom:9px;font-size:12px;text-align:center;letter-spacing:-0.5px;}
	.shop_view p.btn_site_top{margin:0;text-align:center;font-size:12px;cursor:pointer;}
	.shop_view p.btn_site_top:before{content: '\e917';display:block;font-family: 'icomoon';font-size: 16px;font-weight: bold;color: #000;}
}


/* MOBILE 뷰포트 CSS */
@media all and (max-width:1023px){
	#viewport{position:relative;width:100%;overflow-x:hidden;}
	#viewport #header{position:fixed;left:0;top:0;width:100%;transition: all 300ms ease;}
	#viewport #container {position:relative; z-index:100; padding-top:50px;}
	#viewport #main_view,
	#viewport #sub_view{position:relative;left:0;top:0;transition: all 300ms ease;}

	.viewport_side > h1{display: block;position: relative;height: 50px;line-height: 50px;margin: 0;padding: 0 30px;background: #000000;font-size: 14px;color: #ffffff;text-align: center;}
	.viewport_side > h1 a{color: #ffffff;}

	.side_menu ul {margin: 0;padding: 0;list-style: none;}
	.side_menu [role=toggle] > a:before {content: '';position: absolute;top: 50%;right: 12px;width: 0;height: 0;margin-top: -2px;border: 6px solid transparent;border-top-color: #666;}
	.side_menu [role=toggle].active > a:before {margin-top: -8px;border-top-color: transparent;border-bottom-color: #666;}
	.side_menu .dep1 > li > a {display: block;position: relative;height: 40px;line-height: 40px;padding: 0 35px 0 12px;border-bottom: 1px solid #e6e6e6;background: #fafafa;font-size: 13px;font-weight: bold;color: #666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.side_menu .dep2 {display: none;}
	.side_menu .dep2 > li > a {display: block;position: relative;height: 40px;line-height: 40px;padding: 0 12px 0 24px;border-bottom: 1px solid #e6e6e6;background: #fff;font-size: 13px;font-weight: bold;color: #666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.side_menu .active .dep2 {display: block;}

	.side_search {border-bottom: 1px solid #e6e6e6;background: #fafafa;}
	.side_search fieldset {position: relative;margin: 0;padding: 8px;border: none;}
	.side_search legend {display: none;}
	.side_search span {display: block;padding: 4px 8px;border: 1px solid #ccc;background: #fff;}
	.side_search span input {width: 100%;margin: 0;padding: 4px 0;border: none;background: transparent;color: #666;}
	.side_search button {position: absolute;border: none;padding: 0;cursor: pointer;top: 10px;right: 10px;bottom: 10px;margin: auto;padding: 5px;background: transparent;font-size: 0;}
	.side_search button:before {content: '\e901';font-family: 'icomoon';font-size: 24px;color: #666;}

	#viewport .viewport_side{visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition: all 300ms ease;}

	#viewport #left_side{left:-270px;}
	#viewport #right_side{right:-270px;}

	/* open */
	#viewport.left-open,
	#viewport.right-open{overflow:hidden;width:100%;height:100%;}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view{left:270px;}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view{left:-270px;}
	#viewport.left-open #left_side{visibility:visible;left:0;}
	#viewport.right-open #right_side{visibility:visible;right:0;}


	#viewport #close_side {display:none; position:absolute; top:0; left:0; bottom:0; left:0; z-index:9998; width:100%;height:100%;box-sizing:border-box;border:none; background:none; text-align:left; text-indent:-9999px;background:rgba(0,0,0,0.6);}

	#viewport.left-open #close_side,
	#viewport.right-open #close_side{display:block;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px){
	#viewport #left_side {display:none;}
	#viewport #right_side {display:none;}
	#viewport #close_side {display:none;}
}
